<?php 
/* @var $this yii\web\View */
/* @var $model common\components\DetStatProcessor  */
?>

detsta

<?php 

	echo $model->koteg->id_ugiro;
	$model->run();
	
	$megbizasok = $model->megbizasok;
	
	echo "<br>Megbízások száma:". count($megbizasok);
	
	foreach ($megbizasok as $m){
		echo "<br>".	$m->id_ticket_installment_request . " - " . ($m->detstaTetel->toString());
	}
	
	echo "<br>" .  nl2br( $model->detstatUzenet->toString());

	
	print_r($model->errors);
	
?>